geen RTL4 en RTL5 met 1826

M

marciemarc

Ik heb nooit problemen gehad met mijn originele multichoice ACS1.2 maar sinds ik versie 1826 in de 9500 heb staan krijg ik geen RTL4/5 meer. Hij wil hem niet decoderen. Dit had ik eerst ook met SBS6 maar na een keer aan en uitschakelen kreeg hij die wel vrijgeschakeld. Ik heb al de kaart opnieuw geprogt, met de bekende CRD file waarmee ook Prem* vrijschakelt. Ook heb ik de ontvanger opnieuw getuned op deze twee kanalen (menu 6,9 enz.) Alle andere kanalen zijn zonder meer perfect te ontvangen.

Wie weet raad? (Terugzetten van oude software is natuurlijk de makkelijkste oplossing)

Greetz, Marciemarc

 
X

xgabox

ik weet raad !

je moet geen hogere versie dvb gebruiken,deze is meer toegespitst op CI ,en zit onder de bugs.

voor de 9500 is het raadzaam versie 1814 te nemen ,deze heeft dan ook een blocker voor je acs 1.2

probleemloze versie

 
S

steven94

ik gebruik ook de versie 182.6 en ik heb geen problemen met het ontvangen van de welgenoemde zenders.

persoonlijk vond ik de versie 182.0 van sandra de beste versie die ik ooit heb gehad en daar zit wel een blocker in.

aan u de keuze

veel suc6

 
I

italone

Hi ik heb ook ver.1826 en heb ver. 1820 gehad.Ik heb nooit problemen gehad met mijn dbox.Heb je de ch id gecheckt?Cam gereset?Box gereset?

De groeten Italone

 



Hosting Fun

Bovenaan Onderaan